body {
  font-family: sans-serif;
  margin: 0;
  padding: 50px;
  background: #EEECEA;
}

.pic {
  max-width: 664px;
  width:100%;
  aspect-ratio: 664/544;
  position: relative;
  overflow: hidden;
  display: none;
}

img{
  display: block;
  aspect-ratio: 664/544;
  height: auto;
  position: absolute;
}


dotlottie-player {
  display: block;
  aspect-ratio: 664/544;
  width: 100%;
  height: auto;
} 

section{
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr minmax(auto, 664px);
  gap: 20px;
}

.opt{
  padding: 20px;
  min-width: 200px
}

.sep{
  position: relative;
  width:100%;
  height: 1px;
  background: lightgray;
}

.sep>div{
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 0;
  background: #000;
}